<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (c) DbVis Software AB. All Rights Reserved.
  -->

<keybindings name="Linux" parent="Linux-UNIX" active="true">
  <bind>
    <action-id>editor-select-all-command</action-id>
    <key>ctrl pressed A</key>
  </bind>
  <bind>
    <action-id>nb.caret-line-first-column</action-id>
    <key>alt pressed A</key>
  </bind>
</keybindings>
